.home #primary .products.columns-3 {
	display: none;
}

.home section + section {
	padding-top: 98px;
}

@media screen and (max-width: 992px) {
	.home section + section {
		padding-top: 48px;
	}
}


/* mv */
.mv {
	width: 100%;
}

.mv_inner {
	position: relative;
}

.mv_inner img.pc {
	display: block;
}

.mv_inner img.sp {
	display: none;
}

img.bg_mv_text,
div.mv_text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

img.bg_mv_text {
	width: 450px;
	height: auto;
}

div.mv_text {
	color: #fff;
	text-align: center;
	font-size: 32px;
	line-height: 50px;
	font-weight: 600;
	letter-spacing: 0.8px;
}

div.mv_text span {
	font-size: 34px;
}

@media screen and (max-width: 650px) {
	.mv_inner img.pc {
		display: none;
	}

	.mv_inner img.sp {
		display: block;
	}

	img.bg_mv_text {
		width: 286px;
	}

	div.mv_text {
		font-size: 20px;
		line-height: 1.5;
	}

	div.mv_text span {
		font-size: 22px;
	}
}


/*product list*/
div.cat_desc {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.8px;
}

ul.item_wrap {
	width: 100%;
	display: flex;
	gap: 2%;
	flex-wrap: wrap;
}

ul.item_wrap li.item {
	display: flex;
	width: 23.5%;
	max-width: 193px;
	background: #fff;
}

.item_inner {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.item_inner:hover {
	opacity: 50%;
	cursor: pointer;
}

.item_text_box {
	padding: 16px;
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.item_inner img {
	aspect-ratio: 3 / 4;
    object-fit: cover;
}

.item_text_box .item_tag {
	font-size: 12px;
	line-height: 14px;
	color: #C6A553;
	background: #fff;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}

.item_text_box .item_tag span {
	border: 1px solid #C7B994;
	padding: 8px 16px;
	font-weight: 500;

}

.item_text_box .item_text {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 600;
}

.item_inner .item_price {
	padding: 8px 0 16px;
	margin: auto 16px 0;
	border-top: 1px dashed #D9D9D9;
	font-size: 14px;
	text-align: right;
}

@media screen and (max-width: 992px) {
	ul.item_wrap {
		justify-content: space-between;
		row-gap: 16px;
	}

	ul.item_wrap li.item {
		width: 47.5%;
		max-width: none;
	}

	.item_text_box .item_tag span {
		padding: 7px 6px;
	}
}

/*column*/
.column_wrap {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.column_field {
	display: flex;
	align-items: center;
	padding: 20px 24px 20px 0;
	border-bottom: 1px dashed #8E8E8E;
	flex-wrap: wrap;
}

.column_field:first-child {
	border-top: 1px dashed #8E8E8E;
}

.column_field .column_image_wrap {
	width: 31%;
	padding: 24px;
}

.column_field .column_image_wrap img {
	aspect-ratio: 4 / 3;
	object-fit: cover;
}

.column_field .column_text {
	width: calc(100% - 31%);
	display: flex;
	flex-direction: column;
	gap: 24px;
	font-weight: 600;
}

.column_field .column_text .column_date {
	color: #CEB16E;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.7px;
}

.column_field .column_text .column_title {
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 0.9px;

}

.column_field .column_text .column_desc {
	font-size: 16px;
	line-height: 150%;
	letter-spacing: 0.8px;
}


@media screen and (max-width: 992px) {
	.column_field .column_image_wrap,
	.column_field .column_text {
		width: 100%;
		padding: 0;
	}

	.column_field .column_image_wrap {
		padding-bottom: 20px;
	}

	.column_field .column_image_wrap img {
		aspect-ratio: unset;
	}

	.column_field .column_text {
		gap: 20px;
	}

	.column_field .column_text .column_date {
	    font-weight: 500;
	}

	.column_wrap a {
		width: 100%;
	}
	
	.site-content ul li.column_field {
		width: 100%;
		margin: 0 auto;
	    padding: 20px 9.3%;
	}
}